Jump to content
Chriskc2

Other Solutions to the lua100.dll error?

Recommended Posts

Exactly what the title says. I've tried every solution listed by Sully in the discord so, I'm kinda lost now.

Share this post


Link to post

Hello!

Yeah try MSVC++ 2015 and 2018 from windows main page.

Remember after updating, restart computer. 

Share this post


Link to post

I don't think VC++ has a 2018 version, but I reinstalled 2015-2019 versions and am still getting the error

Share this post


Link to post

Have you tried 2010 one ?

Always install 1st and 3rd, not 2nd.

Restart computer when done.

Share this post


Link to post

I have the 2010 one, and the 2015-2019 versions all came in 1 installation. Should I uninstall then reinstall them separately?

Share this post


Link to post

It works now! I did that and reinstalled the 2010 version, and now it works. Thank you

Edited by Chriskc2

Share this post


Link to post
Guest
This topic is now closed to further replies.
×
×
  • Create New...